@charset "utf-8";
/* CSS Document */
#title{
	margin:0 auto;
	width: 1006px;
	background-color: #CCC;
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight:700;
}
#form_text{
	padding: 30px;
	margin: 0 auto;
}
#text{
	border:1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 14px;
	color: black;
	scrollbar: auto;
	scrollbar-arrow-color:#9B0000;
	scrollbar-base-color: white;
	scrollbar-dark-shadow-color: white;
	scrollbar-face-color: black;
	scrollbar-shadow-color: silver;
	background-color: #f1e7d7;
}
